%
%  This routine uses the POPN function
%
%  set the function parameters
%
  tol = 1e-5;
  mxit = 1000;
%
%  get the initial guess
%
  u = rand(4,1);
  [L,u,ev,evec] = popn('bobs_popn_example', u, tol, mxit);
  L
  u